#transaction-form {
    width: 600px;
    padding: 2em;
}
#transaction_form div {
    display: flex;
    margin-bottom: 0.5em;
}
#transaction_form label {
    display: inline-block;
    min-width: 10rem;
    margin: unset;
    line-height: 2.2;
}
#transaction_form select, textarea, input {
    display: inline;
    position: relative;
}
#transaction_form_type {
    width: 10em;
}
#transaction_form_amount {
    width: 10em;
}
#transaction_form_category {
    width: 100%;
}
#transaction_form_comment {
    width: 25.5em;
    height: 5em;
}
#transaction_form_execution_date {
    width: 10em;
}
#transaction_form_save {
    margin-top: 4em;
}
.input-group {
    margin-bottom: 0;
    width: 15em;
}
